GENERAL INFORMATION
-------------------

Dataset Title: 

The Annotation of the Complexity and Diverse Features of Decision Tasks in the Human-AI Decision-Making Literature  


Authors: 

Sara Salimzadeh 
GitHub: sarasal (https://github.com/sarasal)
ORCID: https://orcid.org/0000-0001-8734-951X
Email Address: sara@salimzadeh.com, s.salimzadeh@tudelft.nl
Institution: Web Information Systems Group, Department of Software Technology, Faculty of Electrical Engineering, Mathematics and Computer Science, Delft University of Technology 



DESCRIPTION
-----------

General description of the dataset:  

This dataset contains annotations of various dimensions of decision-making tasks explored in the human-AI collaboration literature from January 2019 to August 2022. These factors include decision complexity, decision domain, task type, and required expertise. The dataset was created to analyze the complexity of decision-making tasks in the literature and identify research gaps. It is being made public to serve as supplementary data for publications and the PhD thesis of Sara Salimzadeh, as well as to enable other researchers to utilize this data in their own work.

Keywords:

Empirical Studies - Human-AI Decision-Making - Task Complexity - Task Context 


Date of data collection: (2022-09-18)


Date of dataset publication: (2022-10-10)
	

Funding: 

ING Group



ACCESS INFORMATION
------------------

Creative Commons License of the dataset:

Technische Universiteit Delft hereby disclaims all copyright interest in the dataset contains the annotation of the complexity and diverse features of decision tasks in the human-AI decision-making literature written by Sara Salimzadeh.
Lucas van Vliet, Dean of Faculty of Electrical Engineering, Mathematics and Computer Science.

 Copyright 2024 Sara Salimzadeh

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.


Dataset DOI:

10.4121/ba1a5ee2-4327-48eb-9e20-6e6f4f57bc9d



VERSIONING AND PROVENANCE
-------------------------

Last modification date: (2023-02-10)




METHODOLOGICAL INFORMATION
--------------------------

Description of data collection methods:

The full papers were retrieved from the ACM Digital Library and Proceedings of the AAAI Conference on Human Computation and Crowdsourcing, based on keyword searches for "AI-assisted decision making," "decision support systems," "human-AI collaboration," "human AI team," "human in the loop," "human subject studies," and "empirical studies." The initial list of candidate papers included articles from specific journals or conferences (e.g., CHI, CSCW, IUI, UMAP, FAccT, TOCHI, HCOMP, UIST), but further filtering was done based on the relevance of the papers to the research question.


Methods for processing the data: 

The coding process involved iteratively annotating the decision task included in the papers based on the following dimensions.

    - Decision Complexity: It includes three different dimensions: component complexity, which is the number of distinct features involved; coordinative complexity, which is the number of steps required; and dynamic complexity, which is the changes over time.
    - Decision Domain
    - Task Type
    - Required Expertise
    - Stake of Decision
    - Justification for the Choice of Decision Task




FILE OVERVIEW
-------------

Directory structure:

There are two files in this dataset: the "Decision_Tasks_Annotation_2019_2022.csv" contains the annotations of the decision task in each paper, and the "Annotation_Summary_Task_Complexity.pdf" one summarizes the complexity of tasks across different domains along with the citation details for the annotated papers.  




REFERENCES
----------

@inproceedings{salimzadeh2023_complexity,
author = {Salimzadeh, Sara and He, Gaole and Gadiraju, Ujwal},
title = {A Missing Piece in the Puzzle: Considering the Role of Task Complexity in Human-AI Decision Making},
year = {2023},
isbn = {9781450399326},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/3565472.3592959},
doi = {10.1145/3565472.3592959},
booktitle = {Proceedings of the 31st ACM Conference on User Modeling, Adaptation and Personalization},
pages = {215–227},
numpages = {13},
location = {Limassol, Cyprus},
series = {UMAP '23}
}

